Mon, 30 Nov 2020 12:07:49 UTC

Information for RPM librbd-devel-1:12.2.7-9.el8.i686.rpm

ID35498
Namelibrbd-devel
Version12.2.7
Release9.el8
Epoch1
Archi686
SummaryRADOS block device headers
DescriptionThis package contains libraries and headers needed to develop programs that use RADOS block device.
Build Time2019-05-14 22:23:30 GMT
Size36944
11afafbc35aacda404b07037b8700a27
LicenseLGPL-2.1 and CC-BY-SA-1.0 and GPL-2.0 and BSL-1.0 and BSD-3-Clause and MIT
Buildrootdist-c8-build-8853-407
Provides
librbd-devel = 1:12.2.7-9.el8
librbd-devel(x86-32) = 1:12.2.7-9.el8
librbd1-devel = 1:12.2.7-9.el8
Obsoletes
ceph-devel < 1:12.2.7-9.el8
librbd1-devel < 1:12.2.7-9.el8
Conflicts No Conflicts
Requires
librados-devel = 1:12.2.7-9.el8
librbd.so.1
librbd1 = 1:12.2.7-9.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/rbd0
/usr/include/rbd/features.h3247
/usr/include/rbd/librbd.h36842
/usr/include/rbd/librbd.hpp16835
/usr/lib/librbd.so11
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-c8-stream-build-54036-11908 2020-08-24 17:23:36 expired
dist-c8-stream-build-53007-11119 2020-08-04 18:49:28 expired
dist-c8-stream-build-36936-6103 2020-04-27 03:05:13 expired
dist-c8-build-10290-446 2019-05-15 00:00:38 expired